/*
 Theme Name:   Gridbox NIU Child
 Theme URI:    https://www.niutoday.info/
 Description:  Gridbox Child Theme
 Author:       Jennifer Zelazny/SDAC Inc
 Author URI:   https://sandboxdev.com
 Template:     gridbox
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  gridbox-niu-child
*/



#header-top {height:52px;line-height:36px;}
#menu-social-media-nav li {height:52px;}
.social-icons-menu li {margin-top:-6px !important;}
.social-icons-menu li a:before {font-size:28px !important;padding:10px;}

.primaryApplause { width: 60%; float: left; margin-right: 0em;}

.secondaryApplause { float: right; margin-top:1em; }

.pf-content .primaryApplause div.listing-item { margin-bottom: 2em; }


a.more-link, .pgntn-page-pagination-block .page-numbers, .pgntn-page-pagination-intro {padding:12px 16px 12px 16px !important;}

#main-navigation {margin-top:20px;}

div.printfriendly {clear: both;}

/* CSS for Accolades Horizontal Window */
#category-posts-pro-2-internal .cat-post-default {
    max-width: 15% !important;
    width: 15%;
    padding: 1.5em !important;    
    border: 1px #b5b5b5 solid;
    background: -moz-linear-gradient(top, rgba(206,206,206,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(206,206,206,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(206,206,206,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6cecece', endColorstr='#00000000',GradientType=0 );
}

#category-posts-pro-2-internal > li > div > a, #category-posts-pro-2-internal > li > p > a, #category-posts-pro-3-internal > li > a { color: #cc0000; font-family: "Sanchez"; }

.cat-post-title a:hover { color: #cc0000 !important; text-decoration: underline; }


.featured-posts .grid-post .type-post .entry-title {font-size: 1.5rem;text-shadow: 2px 3px 2px #000;background: rgb(0, 0, 0); /* Fall Back Option */background: rgba(0, 0, 0, 0.4);border-radius: 5px;}
.featured-posts .grid-post:nth-child(1) .type-post .entry-title, .featured-posts .grid-post:nth-child(2) .type-post .entry-title {font-size: 1.75rem;}

@media only screen and (max-width: 40em) {
	/* Accolades for Mobile */
	#category-posts-pro-2-internal .cat-post-item.cat-post-default {width: inherit !important;max-width: 100% !important;}
	
	.featured-posts .grid-post:nth-child(1) .type-post .entry-title {font-size: 1.5rem;}
	.primaryApplause {width: 100%;}
	.secondaryApplause {width:100%; margin-top: 1em;}
}


@media only screen and (min-width: 801px) {
.featured-posts .grid-post:nth-child(3) .type-post .entry-title,
.featured-posts .grid-post:nth-child(4) .type-post .entry-title,
.featured-posts .grid-post:nth-child(5) .type-post .entry-title 
	{font-size: 1.1rem;}

}